<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kinopoisk</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css"
        integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css" />
    <link rel="stylesheet" type="text/css"
        href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css" />
</head>

<body>
    <div id="fon">
        <header>
            <img src="https://i.otzovik.com/objects/b/1570000/1564182.png" width="270" height="190" alt="Site">
            <h1>КиноПоиск</h1>
        </header>
        <div class="slider">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/0b76b2a2-d1c7-4f04-a284-80ff7bb709a4/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/4057c4b8-8208-4a04-b169-26b0661453e3/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/3560b757-9b95-45ec-af8c-623972370f9d/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1773646/b327ada7-d790-49ae-8b24-374497a0980c/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/73cf2ed0-fd52-47a2-9e26-74104360786a/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1946459/be2abfcb-c664-43f3-b82e-8af1ac75c2a4/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/7c3460dc-344d-433f-8220-f18d86c8397d/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1704946/60aa1abc-b754-4817-ad9c-0bcda427a12b/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1704946/03265560-cacb-429a-8ccd-50403f2db552/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1704946/1a170eea-da02-40c1-a750-91c59d56e1a6/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/97353be9-362d-47bc-bbeb-c366db381c33/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1773646/aac37c55-3aa2-4f4d-b3ed-9f59ba426f92/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1599028/5476dfc1-db7c-49b9-9eec-da3d2857cf1d/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1900788/87b5659d-a159-4224-9bff-d5a5d109a53b/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1946459/1fb487b9-744f-4d2e-8f89-3e1049acc5b0/360" alt="Natural">
            <img src="https://avatars.mds.yandex.net/get-kinopoisk-image/1773646/0e1384ae-6367-4bba-9e5d-d91c6625371e/360" alt="Natural">
        </div>
        <footer>
            <h2>(c)Захарян Рубен 2020</h2>
        </footer>
    </div>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js"
        integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI"
        crossorigin="anonymous"></script>
    <script src="calc1.js"></script>
    <script src="calc2.js"></script>
    <script src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="galary.js"></script>
</body>

</html>